class CreatePhoneAppVersions < ActiveRecord::Migration
  def change
    create_table :phone_app_versions do |t|
      t.string :version
      t.text :description

      t.timestamps
    end
  end
end
